<!DOCTYPE html>
<html>

<head>
    <title>L'Épicerie du Cellier</title>
    <meta charset="UTF-8">
    <style type="text/css">
        html {
            height: 100%;
        }

        body {
            height: 100%;
            background-image: url(./site.jpg);
            background-repeat: no-repeat;
            background-size: contain;
        }

    </style>
</head>

<body>
</body>

</html>
